<!DOCTYPE html>
<html ng-app="jogodamemoriaApp">
<head>
	<meta charset="utf-8">
	<title>Teste DB1 - Jogo da Memória</title>

		<!-- Bootstrap -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB" crossorigin="anonymous">
	<!-- CSS -->
	<link rel="stylesheet" href="./assets/css/estilo.css">

	<!-- JS -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<script src="./assets/js/angular.js"></script>
	<script src="./assets/js/controler.js"></script>
	<script src="./assets/js/game.js"></script>

</head>
<body ng-app="gameApp" ng-controller="GameCtrl">

	<!-- audio -->
	<audio id="audio" autoplay loop>
  		<source src="./assets/audio/audio.mp3" type="audio/mpeg">
		Your browser does not support the audio element.
	</audio>
	<!-- /audio -->

	<div class="main">
		<div class="container">
			<div class="logo_game col-md-6">
				<img src="./assets/img/game.png" />
			</div>

			<div class="row"></div>

			<div class="score user col-md-12">
			<div class="col-md-6"><h2>Olá usuário!</h2></div>
			<div class="col-md-6 right"><h2>000</h2></div>
			</div>

			<div class="container game-grid">

				<div class="padding">

					<div class="linhas" ng-repeat="row in game.grid">
						<div class="carta" ng-repeat="carta in row" ng-click="game.flipCarta(carta)">

						<div class="item">
							<div class="img-cartas" ng-class="{flipped: carta.flipped}">
								<img class="frente" ng-src="./assets/img/verso.png">
								<img class="verso" ng-src="./assets/img/{{carta.title}}.png">
							</div>
						</div>

						</div>
					</div>
				</div>

			</div>

			<div class="row"></div>

			<div class="mensagem col-md-12">
				<div class="container text">
					<h2>{{game.message}}</h2>
				</div>
			</div>

		</div>
	</div>
</body>
</html>